div#slider_partner
{
width: 100%;
height: auto;
background: #ddd;
}

div#slider_partner div.slider
{
height: auto;
position: relative;
z-index: 100;
margin: 0 auto;
padding: 0;
}

div#slider_partner span.control
{
display: block;
width: 2rem;
position: absolute;
top: 0;
bottom: 0;
background-position: center;
background-repeat: no-repeat;
background-size: 2rem;
cursor: pointer;
z-index: 200;
opacity: 0.25;
transition: all ease 0.25s;
}

div#slider_partner:hover span.control
{
opacity: 0.75;
}

div#slider_partner span.control.prev
{
left: 0;
background-image: url('prev.svg');
}

div#slider_partner span.control.next
{
right: 0;
background-image: url('next.svg');
}

div#slider_partner div.wrapper
{
width: 100%;
height: auto;
overflow: hidden;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
z-index: 150;
}

div#slider_partner div.item
{
width: 100%;
flex-shrink: 0;
flex-grow: 0;
color: #333;
text-decoration: none;
}

div#slider_partner div.item a.back
{
background: transparent;
padding: 0 4rem;
height: 20rem;
display: flex;
justify-content: space-between;
align-items: center;
text-decoration: none;
color: inherit;
}

div#slider_partner div.item a.back div.inner
{
width: 55%;
}

div#slider_partner div.item a.back div.inner span.link
{
font-weight: bold;
}

div#slider_partner div.item a.back div.picture
{
width: 35%;
height: 20rem;
background-position: center;
background-size: cover;
position: relative;
}

div#slider_partner div.item a.back div.picture div.triangle
{
position: absolute;
background-position: center;
background-size: contain;
background-repeat: no-repeat;
}

div#slider_partner div.item a.back div.picture div.triangle.left
{
left: -4rem;
top: 2rem;
width: 6rem;
height: 6rem;
background-image: url('tri-left.svg');
}

div#slider_partner div.item a.back div.picture div.triangle.right
{
right: -1.5rem;
bottom: 1rem;
width: 3rem;
height: 3rem;
background-image: url('tri-right.svg');
}

div#slider_partner div.item h2
{
color: inherit;
font-size: 1.5rem;
line-height: 1.75rem;
margin: 0;
}

div#slider_partner div.item p
{
display: block;
color: inherit;
font-size: 1rem;
line-height: 1.25rem;
margin-top: 1rem;
}

div#slider_partner div.item p a
{
color: inherit;
}

@media (max-width: 480px)
{
div#slider_partner { margin-top: 0; }

div#slider_partner div.item a.back { padding: 1rem 2rem; height: 20rem; }

div#slider_partner div.item a.back div.inner { display: none; }

div#slider_partner div.item a.back div.picture { width: 100%; }

div#slider_partner div.item h2 { font-size: 1rem; line-height: 1.25rem; }
div#slider_partner div.item p, div#slider_partner div.item a { font-size: 0.85rem; line-height: 0.95rem; }

div#slider_partner div.item a.back div.picture div.triangle.left { width: 4rem; height: 4rem; left: -2rem; top: 1rem; }
}
